/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: Pontano Sans, Arial;




background-image: url('images/bgr1.jpg');


/* Background image is centered vertically and horizontally at all times */
  background-position: center center;
  
  /* Background image doesn't tile */
  background-repeat: no-repeat;
  
  /* Background image is fixed in the viewport so that it doesn't move when 
     the content's height is greater than the image's height */
  background-attachment: fixed;
  
  /* This is what makes the background image rescale based
     on the container's size */
  background-size: 50%;
  
  /* Set a background color that will be displayed
     while the background image is loading */
  background-color: #000000;






}

h4 {
  margin-top: 25px;
}

.row {
  margin-bottom: 0px;
      text-align:center;
}


.container-fluid {
  margin-top: 800px;
  margin-bottom: 0;
}



hr {
  margin-top: 40px;
  margin-bottom: 40px;
}





h1 {
  padding-top: 120px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 13px;
  color: #404040;
  font-family: Pontano Sans, Arial;
  font-size: 30px;
}

h2 {
  padding-top: 00px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 10px;
  color: #404040;
  font-family: Pontano Sans, Arial;
  font-size: 20px;
}


p {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0px;
  padding-top: 0px;
  color: #404040;
  font-size: 16px;
  font-family: Pontano Sans, Arial;
  line-height: 160%; 
}



/* unvisited link */
a:link {
    color: #404040;
}

/* visited link */
a:visited {
    color: #404040;
}

/* mouse over link */
a:hover {
    color: #404040;
}

/* selected link */
a:active {
    color: #404040;
}

#blacktext{
    color: #404040;